
QGIS Application - Feature request #4707

"NOT IN" button in Query builder interface

2011-12-28 08:01 AM - Yves Jacolin

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14591

Description

"NOT IN" button is not useful as we can use NOT and IN buttons. Free space will be available for other buttons as "NULL" for instance.

Y.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-02 03:06 PM - Regis Haubourg

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
